glab(1)

NAME
glab-runner-controller-delete - Delete a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller delete [flags]

DESCRIPTION
Delete a runner controller. (EXPERIMENTAL)

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Delete a runner controller (with confirmation prompt)
    $ glab runner-controller delete 42
    # Delete a runner controller without confirmation
    $ glab runner-controller delete 42 --force

SEE ALSO
glab-runner-controller(1)